.nav-container {
    display: flex;
    flex-direction: column;
    background-color: var(--contrast-light);

    .nav-menu {
        li {
            transition: all 0.3s;
            padding: 0.75rem 1.5rem;
            cursor: pointer;
            font-size: 1.125rem;

            &:hover {
                background-color: var(--contrast-light);
            }

            &.active {
                color: var(--button-color);
                background-color: var(--background-color);
            }
        }

        &.horizontal {
            display: inline-flex;
        }
    }
}
